@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700');

/* ============================== CUSTOM CSS ============================== 
farben

font schwarz 37424a


blue: #0064a8
orange: #f3b449
darkorange #faa429
green: #a5cf4f
grey: #63656a
darkgrey:  #37424a
lightblue: #00bce7
paleblue: #86bbe6

*/

body {
	font-family: "Hind", Arial, sans-serif;
	font-size: 100%;
	color: #37424a;
	background: white;
}


p, pre, blockquote, form, dl, ul, ol, fieldset, address, table {
    margin:  0;
    padding: 0;
}


p:last-child, blockquote:last-child, form:last-child, dl:last-child, ul:last-child, ol:last-child, fieldset:last-child, address:last-child, table:last-child {
    margin-bottom: 0px;
}
p:first-child, blockquote:first-child, form:first-child, dl:first-child, ul:first-child, ol:first-child, fieldset:first-child, address:first-child, table:first-child {
    margin-top: 0px;
}
h1 {
    color: #37424a;
    font-size: 24px;
	font-weight: bold;
    line-height: 40px;
	padding-bottom: 0px;
}

h2, h3.jsn-moduletitle {
    color: #37424a;
    font-size: 24px;
	font-weight: 400;
    line-height: 40px;
	padding-bottom: 0px;
}
div.jsn-modulecontainer_inner h3.jsn-moduletitle span.jsn-moduleicon {
    font-size: 24px;
    line-height: 30px;
}

#jsn-mainbody a {
	color: #0064a8;
}

div#jsn-mainbody h1 a.link-button.button-blue {
	color: #ffffff;
}

div#jsn-mainbody div.jsn-mod-custom h1 {
    text-align: left !important;
}

#jsn-mainbody a:hover {
	color: #0064a8;
	text-decoration: underline;
}

#jsn-mainbody p, #jsn-mainbody a {
	line-height: 37px;
}

#jsn-page {
	background: white; 
	font-family: "Hind", Arial, sans-serif;
	font-size: 120%;
	color: #37424a;
}

#jsn-content {	
	-webkit-box-shadow: 0px 0px 65px 10px rgba(155,155,155,1);
	-moz-box-shadow: 0px 0px 65px 10px rgba(155,155,155,1);
	box-shadow: 0px 0px 65px 10px rgba(155,155,155,1);
}

#jsn-topheader, #jsn-header {
    display: none;
}
div#jsn-content.jsn-hasleft div#jsn-leftsidecontent.span3.order1.offset-12 div#jsn-pos-left div.jsn-modulecontent div.sm-parent{
	background: #0064a8;
/*	height: 800px;*/
}

div.search {
	/*background: #0064a8;
	padding: 30px 25px;
	margin-top: -50px !important;
	min-height: 100px;
  	height: 282px;*/
}
.jsn-joomla-30 div.search .inputbox {
    background: #ffffff;
    border-radius: 0px;
    padding: 5px 10px;
    max-width: 200px;
    font-weight: 300 !important;
    font-family: 'Hind';
    font-size: 14px;
    color: black;
}
 
div.sm-pusher div#jsn-pos-left div.jsn-modulecontainer {
	margin-top: 20px;
}

.off-menu_90 > .sm-level, #off-menu_90 {
	box-shadow: none !important;
}
.off-menu_90 dl dt a {
	letter-spacing: 1px !important;
}
#off-menu_157 .sm-logo, #off-menu_157 .sm-top {
    background: white !important;
    padding: 10px !important;
}


div#jsn-leftsidecontent_inner div#jsn-pos-left div.jsn-modulecontainer {
    margin-top: 0px;
}



#jsn-leftsidecontent #jsn-leftsidecontent_inner/*, #jsn-rightsidecontent #jsn-rightsidecontent_inner*/ {
    margin-left: -8px;
    max-width: 245px;
    padding: 0;
    position: fixed;
    height: 100%;
    background: #0064a8;
    overflow: scroll-y;
}

#jsn-content.jsn-hasleft #jsn-content_inner, #jsn-mainbody-content.jsn-hasinnerleft #jsn-mainbody-content-inner1 {
    border-right: none;
}

#jsn-content.jsn-hasleft:not([class="jsn-hasright"]) #jsn-maincontent.order2 #jsn-pos-innerright {
	padding: 0px 10px 0px;
	margin: 0px;
}

#jsn-content.jsn-hasright #jsn-content_inner2, #jsn-mainbody-content.jsn-hasinnerright #jsn-mainbody-content-inner3 {
    border: none;
}

#jsn-maincontent.order3, #jsn-content.jsn-hasleft:not([class="jsn-hasright"]) #jsn-maincontent.order2, #jsn-content.jsn-hasright:not([class="jsn-hasleft"]) #jsn-maincontent.order2 {
	padding-right: 0px;
}

#jsn-pos-user-top {
	padding: 0px;
}

.members div#jsn-mainbody {
	padding: 40px 40px 0px 40px;
}

#jsn-pos-mainbody-bottom {
	padding: 40px 40px;
}

#jsn-usermodules2 {
	background:#1D344B;
	padding: 20px 40px 40px 40px;
	font-size: 14px;
	margin: 0px;
	line-height: 20px;
    border-top: 0px solid #e5e5e5;
}

#jsn-usermodules2 p, #jsn-usermodules2 a {
	color: white;
}
#jsn-usermodules2 a:hover {
	color: white;
	font-weight: bold;
}

#jsn-mainbody {
	padding: 40px 70px 70px 50px;
}

div#jsn-content.jsn-hasleft {
	right: 1%;
}


.news [class*="item column"] {
    border-bottom: 1px solid #0064a8;
	padding-bottom: 40px;
}

[class*="item column"] {
    padding-bottom: 40px;
    border-bottom: 1px solid #DADADA;
    margin-top: 20px;
}


.row-fluid .span3 {
    width: 8%;
}
.row-fluid .span9 {
    width: 73.5%;
}
.row-fluid .offset3:first-child {
    margin-left: 17.5%;
    
}

.row-fluid [class*="span"].offset-12 {
    margin-left: -91%;
}

.row-fluid .offset3:first-child {
    margin-left: 17%;
}

#jsn-centercol {
    width: 113%;
}
p.readmore {
	margin: 30px 0px;
}

p.readmore a.btn {
	background: #0064a8;
	color: white !important;
	text-transform: uppercase;
	padding: 8px 23px;
	border-radius: 0px;
	border: none;
	text-shadow: none;
	font-size: 17px;
	font-weight: normal;
}

p.readmore a.btn:hover {
	background: #dbdbdb;
	text-decoration: none !important; 
	color: #0064a8 !important;
}

[class^="icon-"], [class*=" icon-"] {
    display:none;
}

.latest-view {
    margin-top: 80px;
}

/* =============== TYPOGRAPHY - LIST STYLES =============== */
/* ----- ARROW LIST ----- */
ul.list-arrow {
	list-style: none;
}
ul.list-arrow li,
ul.list-arrow.arrow-dots li.current {
	margin-left: 0;
	padding-left: 20px;
	position: relative;
	display: block;
}
ul.list-arrow li:after,
ul.list-arrow.arrow-dots li.current:after {
	content: '';
	height: 0;
	position: absolute;
	width: 0;
	border: 0.34em solid transparent;
	left: 5px;
	top: 7px;
}
ul.list-arrow.arrow-red li:after {
	border-left-color: #AE0000;
}
ul.list-arrow.arrow-green li:after {
	border-left-color: #3AA655;
}
ul.list-arrow.arrow-dots li.current {
	font-weight: bold;
	border-left-color: #FFC600;
}

ul.list-arrow.arrow-blue li::after {
    border-left-color: #0064a8;
}
ul.list-arrow li::after, ul.list-arrow.arrow-dots li.current::after {
    border: 0.4em solid transparent;
    content: "";
    height: 0;
    left: 0px;
    position: absolute;
    top: 10px;
    width: 0;
}
/*ol li {
    margin: 0.3em 0 0.3em 12px;
    line-height: 37px;
    padding: 0px 10px 0px 10px;
}*/
div#jsn-mainbody ul.list-arrow.arrow-blue li {
	line-height: 37px !important; }


.teaser {
	display: block;
	max-height: 330px;
}

.teaser-green {
	background: #a5cf4f;
	top: -260px;
	position: relative;
	text-align: center;
	right: -836px;
	width: 195px;
	padding: 8px 20px;
    transition: ease-in-out 0.6 background;
}

.teaser-blue {
	background: #00bce7;
	position: relative;
	top: -250px;
	text-align: center;
	right: -836px;
	width: 195px;
	padding: 8px 20px;
}

.teaser-orange {
	background: #f3b449;
	top: -240px;
	position: relative;
	text-align: center;
	right: -836px;
	width: 195px;
	padding: 8px 20px;
}

.teaser-purple {
	background: #0064A8;
	top: -230px;
	position: relative;
	text-align: center;
	right: -836px;
	width: 195px;
	padding: 8px 20px;
}

.teaser-green a, .teaser-blue a, .teaser-orange a, .teaser-purple a {
    font-size: 14px;
    line-height: 17px;
	color: white;
	padding-right: 20px;
	padding-left: 20px;
	text-transform: uppercase;
	}

.teaser-green a:hover, .teaser-blue a:hover, .teaser-orange a:hover, .teaser-purple a:hover {
	font-weight: bold;
	}

.teaser-green:hover {
	background: #8fcf0b;
    transition: ease-in-out 0.6 background;
	}
.teaser-blue:hover {
    transition: ease-in-out 0.6 background;
    background: #03acd3;
	}
.teaser-orange:hover {
	 transition: ease-in-out 0.6 background;
    background: #f1a119;
	}
.teaser-purple:hover {
	background: #0381d7;
    transition: ease-in-out 0.6 background;
	}


div.teaser a.teaser-link {
	background-image: url(../../../images/layout/arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	}



.member-left h3, .member-center h3, .member-right h3 {
	font-weight: bold;
	color: #a0ce4e;
	font-size: 38px;
	text-align: center;
	padding-bottom: 20px;
	letter-spacing: 3px;
}

.member-left, .member-center, .member-right {
	background-color: #f8f8f8;
	float: left;
	width: 33.3%;
	padding :0px;
	box-sizing: border-box;
}

.member-left-inner, .member-center-inner, .member-right-inner {
		box-sizing: border-box;
	border: 5px solid white;
	padding:20px;
}

.member-left-inner p, .member-center-inner p, .member-right-inner p {
	line-height: 20px !important;
	margin: 5px 0px !important;
}
.member-left:hover, .member-center:hover, .member-right:hover {
	background-color: #ededed;
}

.member-center {
	border: 1px solid lightgray;
-moz-box-shadow:0px 0px 17px 11px #f0f0f0; /* Firefox */
-webkit-box-shadow:0px 0px 17px 11px #f0f0f0; /* Chrome, Safari */
-khtml-box-shadow:0px 0px 17px 11px #f0f0f0; /* Konqueror */
box-shadow:0px 0px 17px 11px #f0f0f0; /* CSS3 */
	}


ul.member li {
	background-image: url(../../../images/layout/list-arrow.png);
	background-position: left 3px;
	background-repeat: no-repeat;
	font-size: 20px;
	padding-left: 30px;
	line-height: 25px;
}

.shortlink {
	float: left;
	margin-right: 20px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.link-button.button-blue {
    background: #00bce7;
}

.link-button.button-blue:hover {
    background: #86bbe6;
}

.link-button, .formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    border-radius: 2px;
    color: #fff;
	background-image: none;
    cursor: pointer;
	text-shadow: none;
	border: none;
    display: inline-block;
    font-size: 16px;
    padding: 10px 25px;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}

div.terms h3.jsn-moduletitle {
	color: white;
	font-weight: bold;
}

div.terms {
	background: #52A1E2;
	color: white;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 40px 30px;
}

.news #jsn-mainbody-content-inner .blognews ul li,
#jsn-mainbody-content-inner .blognews ul li {
    list-style: disc;
    padding: 0px 0 0 4px;
    margin: 0 0 0 22px;
	line-height: 35px;
}

.news #jsn-mainbody-content-inner .blognews ol li,
#jsn-mainbody-content-inner .blognews ol li{
    padding: 0px 0 0 4px;
    margin: 0 0 0 22px;
	line-height: 37px;
}

/* covid news */

.covid {
	padding: 30px 50px 40px;
	margin-top: -40px;
	background: rgba(241,241,241,0.8);
/*	background-image: url(../../../images/layout/icc-header-covid19.png);
	background-repeat: repeat;
	opacity: 0.8;*/	
}
.covid p {
    font-size: 15px;
}
.pad-bot-20 {
	padding-bottom: 20px;
}
/*-formluar-*/

.formResponsive .formError {
    color: red;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 3px 5px 3px 0;
    padding-left: 5px;  
}

.formResponsive input.rsform-error, .formResponsive textarea.rsform-error, .formResponsive select.rsform-error {
    border-color: red;
    color: red;
}

.formResponsive .formHorizontal .formControlLabel {
    float: left;
    padding-top: 5px;
    text-align: left;
    width: 228px;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 230px;
}

.jsn-joomla-30 input[type="text"], .jsn-joomla-30 input[type="password"], .jsn-joomla-30 input[type="email"], .jsn-joomla-30 .inputbox {
    padding: 8px 10px;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	padding: 8px 10px;
	width: 450px;
	font-size: 17px;
}


.jsn-joomla-30 label, .jsn-joomla-30 input, .jsn-joomla-30 button, .jsn-joomla-30 select, .jsn-joomla-30 textarea, .jsn-joomla-30 .btn, .jsn-joomla-30 .uneditable-input {
    font-size: 17px;
}
.formResponsive select {
    border: 1px solid #bbb;
    border-radius: 0;
    width: 463px;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	margin-top: 7px;
	margin-right: 7px;
}

/*-pagination-*/


div.pagination ul li {
    font-size: 1em !important;
}

ul.jsn-pagination li {
    display: inline-block !important;
    margin: 0px 0px 0px 0px !important;
}

ul.jsn-pagination li a, ul.jsn-pagination li span {
    border: none;
    color: #fff;
    line-height: 10px !important;
    padding: 15px !important;
	background: #0064a8;
}
ul.pagenav li a, div.pagination ul li a {
    color: white !important;
	font-weight: normal !important;
}
ul.pagenav li a:hover, div.pagination ul li a:hover {
	font-weight: normal !important;
	text-decoration: none !important;
	background: lightgray;
	color: blue !important; 
}

#jsn-mainbody > div.blog > div.pagination > ul > a,
#jsn-mainbody > div.blog > div.pagination > ul > span {
	/*margin-top: 10px !important;*/
	vertical-align: bottom !important;
}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span,
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span
{
	border-radius: 0px;
}

.pagination {
    margin: 20px 0;
}
.pagination ul {
    border-radius: 0px;
    box-shadow: none;
    display: inline-block;
    margin: 0px;
}
.pagination ul > li {
    display: inline;
}

.pagination ul > li > a, .pagination ul > li > span {
    border: none;
    float: left;
    line-height: 10px;
    padding: 15px;
    text-decoration: none;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
}
.pagination ul > .active > a, .pagination ul > .active > span {

}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus {
}


.sercon {
	padding-top: 60px;
}

.nspArt img.nspImage {
	margin: auto !important;	
}


.nspArt img.nspImage:hover, img.sprocket-mosaic-image:hover {
    transform: scale(1.1);
    transition: all 0.3s ease-in-out 0s;
}

dt, dd {
    line-height: 30px;
}

dd {
	margin-left: 30px;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-radius: 0px;
}
.btn-group > .btn:first-child {
    border-radius: 0px;
}
button i.icon-search {
	display: block !important;
}

button {
	padding: 10px 20px !important;
}

select#ordering.inputbox, select#limit.inputbox {
	font-size: 14px !important;
	padding: 5px !important;
}
/*   rok sproket members   */

ul.sprocket-mosaic-tags {
	display: none;
}

.sprocket-mosaic .sprocket-mosaic-filter li {
    -moz-user-select: none;
    border-radius: 0px !important;
    cursor: auto !important;
	padding: 5px 12px 3px !important;
    margin: 0px 10px 20px 0px !important;
}


.sprocket-mosaic-item {
    border: 1px solid #ccc !important;
    border-radius: 0px !important;
}

div.sprocket-mosaic-filter ul li {
    background: #0064a8;
    border: none !important;
    border-radius: 0 !important;
    color: white !important;
    font-size: 17px !important;
    font-weight: normal !important;
    text-shadow: none;
	padding: 5px 15px 3px !important;
	line-height: 2em !important;
    text-transform: uppercase;
	transition: ease-in-out 0.2s all;
	cursor: pointer !important;
}
div.sprocket-mosaic-filter ul li.active, div.sprocket-mosaic-filter ul li:hover {
    background: #cccccc;
    border: none !important;
    border-radius: 0 !important;
    color: #0064a8 !important;
    font-size: 17px !important;
    font-weight: normal !important;
    text-shadow: none;
    text-transform: uppercase;
	cursor: pointer !important;
}


.sprocket-mosaic-image-container:hover {
    overflow: visible !important;
}

.sprocket-mosaic-order {
    display: none;
}




/* shop */

div.product p,
div.product h2 a {
    padding-top: 20px;
    font-size: 16px !important;
    line-height: 20px !important;
}

span.custom-variant-inputbox input.custom-attribute:hover, 
span.quantity-box input.quantity-input:hover, 
input.vm-default:hover, 
span.quantity-box input.quantity-input:hover, 
.ask-a-question-view input.counter:hover, 
.ask-a-question-view input#email:hover, 
table.user-details input:hover, 
a.ask-a-question:hover, 
a.details:hover, 
div.details:hover, 
a.product-details:hover, 
button.default:hover {
    background-image: none;
    background: #fcfcfc;
    color: #000;
    text-decoration: none !important;
}

.product-description ul li {
    padding: 2px 10px 2px 15px !important;
    margin: 2px 5px 2px 0px !important;
  line-height: 30px;
}

div.product-description span.title {
  font-weight: bold;
  line-height: 40px;
}
.shop #jsn-pos-mainbody-bottom {
    border-top: 5px solid #63656a;
    background: #f1f1f1;
    margin-top: 130px;
}
#fancybox-title-inside,
.vm-img-desc {
  display:none;
}

.floatleft.vm-order-list {
    display: none;
}
.orderby-displaynumber {
    padding: 40px 0;
}

.vendor-store-desc {
    padding-bottom: 20px;
}
.products-view {
    padding-bottom: 40px;
}
.product-details {
    padding: 2px !important;
    margin: 20px;
}

div.back-to-category a.product-details {
    background: #f1a119 !important;
    color: #ffffff !important;
    padding: 5px 12px !important;
    border-radius: 0px !important;
    border: none !important;
    outline: none !important;
    margin: 20px 0px !important;
    }

div.back-to-category a.product-details:hover {
    background: #f3b449 !important;
}

.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 15px !important;
    color: #666;
    font-family: 'Hind' !important;
}
.link-button.shop {
    text-indent: 15px;
    position: absolute;
    top: -16px;
    right: 45px;
    margin-bottom: 20px;
    padding: 7px 15px 5px 15px;
    line-height: 55px;
}

.link-button.shopcat {
    text-indent: 15px;
    position: absolute;
    top: -16px;
    right: 325px;
    margin-bottom: 20px;
    padding: 7px 15px 5px 15px;
    line-height: 55px;
}


.width50.floatleft.right.vm-continue-shopping {
    padding: 20px 0 0 0;

}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
   color: #ffffff !important;
}

textarea#customer_note_field.inputbox,
textarea#shipto_customer_note_field.inputbox {
    height: 100px;
}
a.chzn-single span {
    font-size: 16px !important;
}

.shop h2 a {
    font-size: 18px;
}

.PricesalesPrice,
span.vm-price-desc {
    padding-top: 20px;
    font-weight: bold;
}
a.previous-page,
a.next-page {
    font-size: 14px;
}

.sectiontableheader {
    background-color: #00bce7;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    background: #0064a8;
}
.cart-images {
    margin-right: 10px;
}
.product-description li {
    padding: 2px 0px !important;
    margin: 2px 0px 2px 20px !important;
}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    height: auto;
    width: 110px !important;
}
.sercon {
    font-size: 8px;
}
.indent {
    text-indent: 10px;
}

.suchmodul
{
    position: absolute;
    left: 50px;
}

.vendor-store-desc {
    padding-bottom: 0;
}
.vendor-store-desc, .category-view, .featured-view, .discontinued-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    margin-bottom: 0;
}
.orderby-displaynumber {
    border-bottom: solid #E9E8E8 0px;
    border-top: solid #E9E8E8 0px;
    margin: 10px 0;
    padding: 10px 0;
}
.vm-pagination.vm-pagination-bottom {
    margin-top: 50px !important;
}
.iccevents tr {
    vertical-align: top;
}
.jsn-itemid-619.sm-container #jsn-mainbody p img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
-webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.product-container div.spacer {
  position: relative;
  border: 1px solid lightgray;
  padding: 20px;
  text-align: center;
  margin-right: 20px;
  margin-bottom: 20px;
}

.product-container div.spacer .addtocart-button {
    margin-top: 5px;
}

.billto-shipto span, a.terms-of-service {
    font-size: 17px;
}

.billto-shipto div.width50.floatleft {
	width: 100% !important;
	margin-bottom: 40px;
}
.vm-button-correct {
    margin-top: 40px;
}
